<!--Stip is a single-page Hugo theme to introduce yourself. Add a portrait, an introduction, several links, and you're set. Create a partial called introduction.html on your own site to replace this standard introduction. Create a file called portrait.jpg in static/images to replace the standard portrait.-->
<p>- Nací el 24 de diciembre de 1987 en Villa Lugano, Ciudad de Buenos Aires, Argentina.</p>
<p>- Hijo de segunda generación de inmigrantes italianos (Santoro) y ucranianos (Rudko).</p>
<p>- Me crié en Villa Crespo y pasé mi adolescencia en Lanús. Actualmente vivo en el barrio de Palermo.</p>
<p>- Tengo 2 hijos, mellizos, Clara y Benicio.</p>
<p>- Fundé el Partido Mejorar que actualmente integra la coalición “Republicanos Unidos”.</p>
<p>- Me gradué de Abogado en la UBA. Hice una Maestría en Políticas Públicas (MPP) en la Universidad Di Tella. Estoy haciendo un doctorado en Administración de Empresas (DBA) en ESEADE.</p>
<p>- Soy Profesor Adjunto en ESEADE, tengo a cargo las cátedras de Microeconomía, Macroeconomía, Teoría de los Juegos y Negociación.</p>
<p>- Tengo 2 empresas: Elysium Propiedades (dedicada al alquiler de pisos compartidos) y Grou.Me (una agencia de comunicación digital).</p>
<p>- Colaboro en el Despacho del Diputado Nacional José Luis Patiño como jefe de asesores.</p>

